Subject: Fwd: Applying for Content writer profile.
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Thu, 5 Dec 2019 03:58:03 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Sid Kaushal" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Wednesday, December 4, 2019 7:52:50 PM 
Subject: Applying for Content writer profile. 

Hi, 

I am Sudhanshu Kaushal‎. I have almost 4+ experience in content writing. As a freelance writer (for 2years now) i've enriched writing skills in diversified fields and while on the job I learned valuable strategies to grasp the reader attention. 

With the basic knowledge of SEO, I think it will be great to work with you. 

Looking forward to discuss further detail 

PFA 

Regards, 
Sudhanshu Kaushal 
Content Writer 
Ph - 9582462022